<link href="../markdown2.css" rel="stylesheet"></link>

<title>0. Preface</title>

<script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>


##Preface

This online Textbook based on half-year course APM346 at [Department of Mathematics, University of Toronto](http://www.math.toronto.edu) but contains many additions.

#####Navigation

* $\Uparrow$ Home (Table of contents). It would be a good idea to add "Home" to your bookmarks.
* $\Leftarrow$ Previous.
* $\Rightarrow$ Next.
* $\Downarrow$ and $\downarrow$ To low level material (say Problems or Appendix to Section).
* $\uparrow$ From low to normal-level material.


#####Source

This Textbook is *free* and *open* (which means that anyone can use it without any permission or fees) and *open-source* (which means that anyone can easily modify it for his or her own needs) and it will remain this way forever.  Source (in the form of [Markdown](https://en.wikipedia.org/wiki/Markdown)) of each page could be downloaded: this page's URL is

`http://www.math.toronto.edu/courses/apm346h1/20159/PDE-textbook/Chapter0/S0.html`

and its source's URL is

`http://www.math.toronto.edu/courses/apm346h1/20159/PDE-textbook/Chapter0/S0.md`

and for all other pages respectively.

The [Source](../PDE-textbook-source.tgz) of the whole book could be downloaded as well. Also could be downloaded [Textbook in pdf format](../PDE-textbook.pdf) and [TeX Source](../PDE-textbook-texsource.tgz)  (*when those are ready*).
*While each page and its source are updated as needed those three are updated only after semester ends.*

Moreover, it will remain free and freely available. Since it free it does not cost anything adding more material, graphics and so on. 

This textbook is *maintained*. It means that it could be modified almost instantly if some of students find some parts either not clear emough or contain misprints or errors. PDF version is not maintained during semester (but after it it will incorporate all changes of the online version).

This textbook is *truly digital*. It contains what a printed textbook cannot contain in principle: clickable hyperlinks (both internal and external) and a bit of animation (external). On the other hand, CouseSmart and its ilk provide only a poor man's digital copy of the printed textbook.

One should remember that you need an internet connection. Even if you save web pages to parse mathematical expression you need MathJax which is loaded from the cloud. However you can print every page to pdf to keep on you computer (or download pdf copy of the whole textbook).

Due to html format it  *reflows* and can accommodate itself to the smaller screens of the tablets without using too small fonts. I doubt if one can read it comfortably on smart phones (too small screens). On the other hand, pdf does not reflow but has a *fidelity*: looks exactly the same on any screen. Each version has its own advantages and disadvantages.

True, it is less polished than available printed textbooks but it is maintained.






[Victor Ivrii](http://www.math.toronto.edu/cms/ivrii-victor/)<br>
[Department of Mathematics](http://www.math.toronto.edu)<br>
[University of Toronto](http://www.toronto.edu)



















_________
 [$\color{gray}\Leftarrow$]()&nbsp;&nbsp;[$\Uparrow$](../contents.html)&nbsp;&nbsp;[$\Rightarrow$](./S0.1.html)

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
