<link href="../markdown.css" rel="stylesheet"></link>

<title>Problems to Section 2.8</title>

<script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>

$\renewcommand{\Re}{\operatorname{Re}}$
$\renewcommand{\Im}{\operatorname{Im}}$
$\newcommand{\erf}{\operatorname{erf}}$
$\newcommand{\dag}{\dagger}$
$\newcommand{\const}{\mathrm{const}}$
$\newcommand{\arcsinh}{\operatorname{arcsinh}}$

###Problems
> 1. [Problem 1](#problem-2.8.P.1)
> 2. [Problem 2](#problem-2.8.P.2)
> 3. [Problem 3](#problem-2.8.P.3)
> 4. [Problem 4](#problem-2.8.P.4)



**<span id="problem-2.8.P.1"></span>Problem 1.**
Find the characteristics and write down the general solutions to the systems $U\_u+AU\_x=0$ with
\begin{align}
A&=\begin{pmatrix} 2 &3\\\\3 &2 \end{pmatrix},\\\\
A&=\begin{pmatrix} 2 &-3\\\\1 &-2 \end{pmatrix},\\\\
A&=\begin{pmatrix} 1 &-1\\\\2 &4 \end{pmatrix},\\\\
A&=\begin{pmatrix} -1 &-1\\\\2 &-4 \end{pmatrix},\\\\
A&=\begin{pmatrix} 3 &2\\\\0 & -1 \end{pmatrix},\\\\
A&=\begin{pmatrix} 3 &0\\\\ 2 & -1 \end{pmatrix}
\end{align}

**<span id="problem-2.8.P.2"></span>Problem 2.**
For each system from [Problem 1](#problem-2.8.P.1) in $\\{ x>0, t>0\\}$ determine which of the following IVBPs is well-posed and find solution
($U= \begin{pmatrix}u\\\\ v\end{pmatrix}$):
\begin{align}
&u|\_{t=0}=f(x), v|\_{t=0}=g(x); \\\\
&u|\_{t=0}=f(x), v|\_{t=0}=g(x); &&u|\_{x=o}=\phi(t),\\\\
&u|\_{t=0}=f(x), v|\_{t=0}=g(x); &&u|\_{x=o}=\phi(t), v|\_{x=0}=\psi(t)
\end{align}

**<span id="problem-2.8.P.3">Problem 3.**
Find the characteristics and write down the general solutions to the systems
$U\_u+AU\_x=0$ with
\begin{align}
A&=\begin{pmatrix} 3 &2 &1\\\\0 &2 &1\\\\ 0 &0&1 \end{pmatrix},\\\\
A&=\begin{pmatrix} 3 &2 &1\\\\0 &2 &1\\\\ 0 &0&-1 \end{pmatrix},\\\\
A&=\begin{pmatrix} 3 &2 &1\\\\0 &-2 &1\\\\ 0 &0&-1 \end{pmatrix},\\\\
A&=\begin{pmatrix} -3 &2 &1\\\\0 &-2 &1\\\\ 0 &0&-1 \end{pmatrix},\\\\
A&=\begin{pmatrix} 1 &2 &3\\\\2 &0 &3\\\\ 2 &3&0 \end{pmatrix}.
\end{align}

**<span id="problem-2.8.P.4"></span>Problem 4.**
For each system from [Problem 3](#problem-2.8.P.3) in $\\{ x>0, t>0\\}$ determine which of the following IVBPs is well-posed and find solution
($U= \begin{pmatrix}u\\\\ v\\\\w\end{pmatrix}$):
\begin{align}
&u|\_{t=0}=f(x), v|\_{t=0}=g(x), w|\_{t=0}=h(x); \\\\
&u|\_{t=0}=f(x), v|\_{t=0}=g(x), w|\_{t=0}=h(x),\\notag\\\\
&\qquad\qquad  u|\_{x=0}=\phi(t);\\\\
&u|\_{t=0}=f(x), v|\_{t=0}=g(x), w|\_{t=0}=h(x),\\notag\\\\
&\qquad\qquad u|\_{x=0}=\phi(t), v|\_{x=0}=\psi(t);\\\\
&u|\_{t=0}=f(x), v|\_{t=0}=g(x), w|\_{t=0}=h(x), \\notag\\\\
&\qquad\qquad  u|\_{x=0}=\phi(t), v|\_{x=0}=\psi(t), w|\_{x=0}=\chi(t).
\end{align}


______________

[$\Leftarrow$](./S2.6.html)&nbsp;&nbsp;[$\Uparrow$](../contents.html)&nbsp;&nbsp;[$\Rightarrow$](../Chapter3/S3.1.html)
       