<link href="../markdown.css" rel="stylesheet"></link>

<title>Problems to Section 2.2</title>

<script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>

$\renewcommand{\Re}{\operatorname{Re}}$
$\renewcommand{\Im}{\operatorname{Im}}$
$\newcommand{\erf}{\operatorname{erf}}$
$\newcommand{\dag}{\dagger}$
$\newcommand{\const}{\mathrm{const}}$
$\newcommand{\arcsinh}{\operatorname{arcsinh}}$

Consider
\begin{align}
&u\_t + uu\_x=0, \label{1}\\\\[3pt]
&u|\_{t=0}=-\tanh (x). \label{2}
\end{align}
Solvin
\begin{equation}
\frac{dt}{1}=\frac{dx}{u}=\frac{du}{0}
\label{3}
\end{equation}
we get
\begin{equation}
u=C\_2,\qquad x-ut=C\_1
\label{4}
\end{equation}
and then
\begin{equation}
u=\phi(x-ut).
\label{5}
\end{equation}
Plugging into initial condition (\ref{2}) we conclde that $\phi(x)=-\tanh (x)$ and therefore $u$ is implicit function defined by
\begin{equation}
F(z,t,u):=u+\tanh (x-ut)=0.
\label{6}
\end{equation}
Let us discuss where $u$ is defined properly: since for $t=0$ we have $F\_u  =1 >0$, it happens as long as $F\_u(x,y,u)=0$ is not reached:
\begin{equation}
F\_u (z,t,u):=1-t\cosh^{-2} (x-ut)=0.
\label{7}
\end{equation}
Then $\cosh  (x-ut)=\sqrt{t}\implies\sinh (x-ut)=\pm \sqrt{t-1}\implies \tanh (x-ut)=\pm \sqrt{\frac{t-1}{t}}$. So $u=\mp \sqrt{\frac{t-1}{t}}$ and 
$ut=\mp \sqrt{t(t-1)}$. 

On the other hand, $\cosh  (x-ut)=\sqrt{t}\implies x-ut =\pm \ln (\sqrt{t}+\sqrt{t-1})$ and then
\begin{equation}
x=\pm \Bigl(\sqrt{t(t-1)} - \ln (\sqrt{t}+\sqrt{t-1})\Bigr).
\label{8}
\end{equation}

This curve is a development of the family of characteristics. Below it $u$ is defined but not above it.


