<link href="../markdown.css" rel="stylesheet"></link>

<title>Problems to Section 2.2</title>

<script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>

$\renewcommand{\Re}{\operatorname{Re}}$
$\renewcommand{\Im}{\operatorname{Im}}$
$\newcommand{\erf}{\operatorname{erf}}$
$\newcommand{\dag}{\dagger}$
$\newcommand{\const}{\mathrm{const}}$
$\newcommand{\arcsinh}{\operatorname{arcsinh}}$

###Problems

> 1. [Problem 1](#problem-2.2.P.1)
> 2. [Problem 2](#problem-2.2.P.2)
> 3. [Problem 3](#problem-2.2.P.3)

**<span id="problem-2.2.P.1"></span>Problem 1.**

1. Find the general solution to each of the following equations
\begin{gather}
u\_t + 3u\_x -2u\_y=0;\\\\
u\_t + xu\_x+ yu\_y=0;\\\\
u\_t + xu\_x- yu\_y=0;\\\\
u\_t + yu\_x+ xu\_y=0;\\\\
u\_t + yu\_x-xu\_y=0;\\\\
\end{gather}
2. Solve IVP $u(x,y,0)=f(x,y)$.

**<span id="problem-2.2.P.2"></span>Problem 2.**

1. Find the general solution to each of the following equations
\begin{gather}
u\_t + 3u\_x -2u\_y=x;\\\\
u\_t + xu\_x+ yu\_y=x;\\\\
u\_t + xu\_x- yu\_y=x;\\\\
u\_t + yu\_x+ xu\_y=x;\\\\
u\_t + yu\_x-xu\_y=x.
\end{gather}
2. Solve IVP $u(x,y,0)=0$.



**<span id="problem-2.2.P.3"></span>Problem 3.**

1. Find the general solution to each of the following equations
\begin{gather}
u\_t + 3u\_x -2u\_y=u;\\\\
u\_t + 3u\_x -2u\_y= xy u.
\end{gather}
2. Solve IVP $u(x,y,0)=f(x,y)$.


______

[$\Uparrow$](../contents.html)&nbsp;&nbsp;[$\uparrow$](./S2.2.html)&nbsp;&nbsp;[$\Rightarrow$](./S2.3.html)
